{
  "SwaggerEndPoints": [
    {
      "Key": "auth",
      "Config": [
        {
          "Name": "Auth API",
          "Version": "v1",
          "Url": "http://localhost:5011/swagger/v1/swagger.json"
        }
      ]
    },
    {
      "Key": "sites",
      "Config": [
        {
          "Name": "Sites API",
          "Version": "v1",
          "Url": "http://localhost:5012/swagger/v1/swagger.json"
        }
      ]
    },
    {
      "Key": "cashBoxs",
      "Config": [
        {
          "Name": "CashBoxs API",
          "Version": "v1",
          "Url": "http://localhost:5013/swagger/v1/swagger.json"
        }
      ]
    },
    {
      "Key": "AMInterface",
      "Config": [
        {
          "Name": "AMInterface API",
          "Version": "v1",
          "Url": "http://localhost:5014/swagger/v1/swagger.json"
        }
      ]
    }
  ]
}